Subject: Re: Setup snapshot location?
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Mon, 03 Nov 2003 20:22:35 -0800

Vince Rice wrote:
> 
> I'm sure I've missed something blindingly obvious, but I have looked
> and searched:
> 1.  The Cygwin home page
> 2.  The Cygwin snapshot page
> 3.  The FAQ
> 4.  Google (using "setup.exe cygwin snapshot" and a couple of other
> combinations)
> 
> I can find nothing that indicates where setup snapshots are located.
> In fact, I can't even find setup's home page, although I know there
> is one because I've been there before.  Which is how I know I'm
> missing something blindingly obvious; my apologies in advance.

http://www.cygwin.com/setup-snapshots/

I agree that this fact has not exactly been well publicised, I don't
know if there's a reason for that or not.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/